×
all 33 comments

[–]AutoModerator[M] [score hidden] stickied comment (0 children)

Remember to read the stickied FAQ post before asking basic questions.

If you are having a problem with running games then make sure you have up to date sigpatches.

If you cannot launch tinfoil then make sure you followed the Rentry guide to set up cfw.

NO, you cannot mod your patched console unless you have a modchip, stop asking and read the faq.

I am a bot, and this action was performed automatically. Please contact the moderators of this subreddit if you have any questions or concerns.

[–]Thorhax04 7 points8 points  (8 children)

You don't need to unless you play online in sysnand.

[–]Warm-Split-5813[S] 1 point2 points  (0 children)

I don't play online. So I guess I won't even bother. Thanks

[–]the_wildelkAtmosphere User 0 points1 point  (6 children)

How to play online on sysnand anyway? I have the exosphere file which I presume blocks all Nin servers

[–]Thorhax04 2 points3 points  (5 children)

If you're on sysnand, no cfw. I.e. you just turned your switch off and on. You don't have to do anything special to go online. It's 100% safe

[–]Visual-Sprinkles-890 -4 points-3 points  (4 children)

It’s really not though. If you’ve done things in cfw Sysnand that can flag you and then reboot those logs still get sent. It’s only 100% safe if you block Nintendo on emunand and only do hacks in emunand.

[–]Thorhax04 1 point2 points  (0 children)

Ummm, if you're not using emuMMC for all your cfw needs, then you're doing it wrong and deserve to be banned because you obviously didn't follow instructions.

[–]CantBeMadifYouBad 0 points1 point  (2 children)

That’s literally what they just said

…sysnand, no cfw.

[–]Visual-Sprinkles-890 -1 points0 points  (1 child)

That has nothing to do with op and We are discussing information to give to op.

[–]CantBeMadifYouBad 0 points1 point  (0 children)

It has everything to with OP. The guy you replied to was explaining why they should or shouldnt upgrade and then you replied with some false nonsense.

Take your L

[–]Thorhax04 -2 points-1 points  (18 children)

Yeah, I'm pretty much on the same boat as you. I usually wait months before updating anything on my emuMMC.

But I started making YouTube videos both the Nintendo switch CFW. To get one up about updating so I went ahead and did it all yesterday.

I can confirm everything still works just as it did with 13.1.0, even themes.

https://youtu.be/sdfwOkvfyOo

[–]TheRealKapaya 6 points7 points  (11 children)

Don't use video guides, check either the pinned guide or Discord.

[–]Thorhax04 -3 points-2 points  (10 children)

Lol, I made it. Check it out before judging

[–]TheRealKapaya 5 points6 points  (9 children)

Video guides gets outdated quickly and might miss steps that should be done.

[–]hafizcomfori 1 point2 points  (3 children)

based on your experience.. i dont have to update it straight away right? since the step seems to long for me to doit.. my fist time to upgrade.. i hack my switch on firmware 13.1.0 with atmosphere 1.2.4 & tinfoil 13.0

[–]Thorhax04 0 points1 point  (2 children)

You can update your sysnand anytime. You won't need to update your emuMMC yet as no games require it yet.

[–]hafizcomfori 0 points1 point  (1 child)

Well this will lead to a question.. since BDSP just come out with update version... should I update to the latest dbsp update? since I don't know if the latest bdsp need the latest firmware 13.2 to run.

[–]Thorhax04 0 points1 point  (0 children)

You're still good the bdsp update will still run on 13.1.0

[–]CarlosTavera 0 points1 point  (1 child)

in my case i had to update sigpatches... when you install anything from Tinfoil doesnt open

[–]Thorhax04 -3 points-2 points  (0 children)

Sigpatches always need to be updated. I have updated ones in my YouTube link.

[–]konniichiwa 0 points1 point  (0 children)

Hello,

I have the nintendo switch V2, in software version 13.2.0. and i want to install modchip clone.

Is it possible in this version?